1. ron4543's Avatar
    I know this is probably a dumb question, my friend just bought a new iPhone from AT&T and it came with the 2.2.1 software already installed with the 02.30.03 baseband. All he wants is to jailbreak, no need for an unlock. I read that if you are on 2.2 or lower you need to use a custom firmware but I am still unclear. I dl'ed quickpwn and the 2.2.1 firmware from quickpwns website but it gave the firmware string error or whatever it was. I own a 2.2 1st gen j/b iPhone on T-Mobile and have been using the process since the early firmwares but havent kept up much lately especially with the 3g news.

    Thanks in advance!
    2009-02-28 05:25 AM
  2. Broomhead's Avatar
    you need quickpwn 2.5 for firmware 2.2.1
    2009-02-28 06:16 AM
LINK TO POST COPIED TO CLIPBOARD